<!DOCTYPE html>

<html lang="en">
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="main.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <h1>WELCOME!!</h1>
        <img src="banana.jpg" alt="Banana">
        <img src="hearts.png" alt="Hearts">
    </body>
</html>